<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="5ae8e509-4645-4305-8aec-662b1997deba" name="Default" comment="">
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/../Assets/Materials/Ground - Block.mat" afterPath="$PROJECT_DIR$/../Assets/Materials/Ground - Block.mat" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/../Assets/Scenes/Main.unity" afterPath="$PROJECT_DIR$/../Assets/Scenes/Main.unity" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/.idea/workspace.xml" afterPath="$PROJECT_DIR$/.idea/workspace.xml" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/../Assets/Scripts/MapGeneration/CellularAutomaton.cs" afterPath="$PROJECT_DIR$/../Assets/Scripts/MapGeneration/CellularAutomaton.cs" />
    </list>
    <ignored path="igem-quantifly.iws" />
    <ignored path=".idea/workspace.xml" />
    <ignored path=".idea/dataSources.local.xml" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="igem-quantifly" />
  </component>
  <component name="FileEditorManager">
    <splitter split-orientation="horizontal" split-proportion="0.5">
      <split-first>
        <leaf>
          <file leaf-file-name="CellularAutomaton.cs" pinned="false" current-in-tab="true">
            <entry file="file://$PROJECT_DIR$/../Assets/Scripts/MapGeneration/CellularAutomaton.cs">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="789">
                  <caret line="115" column="0" selection-start-line="115" selection-start-column="0" selection-end-line="115" selection-end-column="0" />
                  <folding>
                    <marker date="1470408547196" expanded="true" signature="6:120" ph="..." />
                    <marker date="1470408547196" expanded="true" signature="6:139" ph="..." />
                    <marker date="1470408547196" expanded="true" signature="179:3180" ph="{...}" />
                    <marker date="1470408547196" expanded="false" signature="221:600" ph="{...}" />
                    <marker date="1470408547196" expanded="true" signature="280:325" ph="{...}" />
                    <marker date="1470408547196" expanded="true" signature="380:425" ph="{...}" />
                    <marker date="1470408547196" expanded="true" signature="493:594" ph="{...}" />
                    <marker date="1470408547196" expanded="true" signature="636:3178" ph="{...}" />
                    <marker date="1470408547196" expanded="false" signature="651:913" ph="Delegates" />
                    <marker date="1470408547196" expanded="false" signature="921:1183" ph="Fields" />
                    <marker date="1470408547196" expanded="true" signature="1193:1686" ph="Ctors" />
                    <marker date="1470408547196" expanded="true" signature="1304:1668" ph="{...}" />
                    <marker date="1470408547196" expanded="true" signature="1698:3172" ph="Methods" />
                    <marker date="1470408547196" expanded="true" signature="1741:2113" ph="{...}" />
                    <marker date="1470408547196" expanded="true" signature="2189:2846" ph="{...}" />
                    <marker date="1470408547196" expanded="true" signature="2911:2973" ph="{...}" />
                    <marker date="1470408547196" expanded="true" signature="3038:3152" ph="{...}" />
                  </folding>
                </state>
              </provider>
            </entry>
          </file>
        </leaf>
      </split-first>
      <split-second>
        <leaf>
          <file leaf-file-name="Map.cs" pinned="false" current-in-tab="true">
            <entry file="file://$PROJECT_DIR$/../Assets/Scripts/Utils/Map.cs">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="306">
                  <caret line="43" column="38" selection-start-line="43" selection-start-column="38" selection-end-line="43" selection-end-column="38" />
                  <folding>
                    <marker date="1470398652139" expanded="true" signature="30:899" ph="{...}" />
                    <marker date="1470398652139" expanded="true" signature="57:119" ph="{...}" />
                    <marker date="1470398652139" expanded="true" signature="141:897" ph="{...}" />
                    <marker date="1470398652139" expanded="false" signature="156:307" ph="Fields" />
                    <marker date="1470398652139" expanded="false" signature="317:746" ph="Ctors" />
                    <marker date="1470398652139" expanded="true" signature="372:726" ph="{...}" />
                  </folding>
                </state>
              </provider>
            </entry>
          </file>
        </leaf>
      </split-second>
    </splitter>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/../Assets/Scripts/GameManager.cs" />
        <option value="$PROJECT_DIR$/../Assets/Scripts/Player.cs" />
        <option value="$PROJECT_DIR$/../Assets/Scripts/MapGeneration/Cell.cs" />
        <option value="$PROJECT_DIR$/../Assets/Scripts/GameController.cs" />
        <option value="$PROJECT_DIR$/../Assets/Scripts/Utils/ObjectPool.cs" />
        <option value="$PROJECT_DIR$/../Assets/Scripts/Utils/Map.cs" />
        <option value="$PROJECT_DIR$/../Assets/Scripts/MapGeneration/CellularAutomaton.cs" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="-1" />
    <option name="y" value="-33" />
    <option name="width" value="1922" />
    <option name="height" value="1114" />
  </component>
  <component name="ProjectInspectionProfilesVisibleTreeState">
    <entry key="Project Default">
      <profile-state>
        <expanded-state>
          <State>
            <id />
          </State>
          <State>
            <id>General</id>
          </State>
        </expanded-state>
        <selected-state>
          <State>
            <id>General</id>
          </State>
        </selected-state>
      </profile-state>
    </entry>
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <OptionsSetting value="true" id="Add" />
    <OptionsSetting value="true" id="Remove" />
    <OptionsSetting value="true" id="Checkout" />
    <OptionsSetting value="true" id="Update" />
    <OptionsSetting value="true" id="Status" />
    <OptionsSetting value="true" id="Edit" />
    <ConfirmationsSetting value="0" id="Add" />
    <ConfirmationsSetting value="0" id="Remove" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes />
  </component>
  <component name="PropertiesComponent">
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../igem-quantifly.sln" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
    <property name="settings.editor.splitter.proportion" value="0.2" />
    <property name="SearchEverywhereHistoryKey" value="GC&#9;FILE&#9;file://G:/Code/Unity/igem-quantifly/Assets/Scripts/GameController.cs&#10;Cel&#9;FILE&#9;file://G:/Code/Unity/igem-quantifly/Assets/Scripts/MapGeneration/CellularAutomaton.cs&#10;C&#9;FILE&#9;file://G:/Code/Unity/igem-quantifly/Assets/Scripts/MapGeneration/CellularAutomaton.cs&#10;Map&#9;FILE&#9;file://G:/Code/Unity/igem-quantifly/Assets/Scripts/Utils/Map.cs&#10;:w&#9;null&#9;null&#10;Ce&#9;FILE&#9;file://G:/Code/Unity/igem-quantifly/Assets/Scripts/MapGeneration/Cell.cs" />
  </component>
  <component name="RunManager" selected=".NET Project.Default">
    <configuration default="true" type="DotNetProject" factoryName=".NET Project">
      <option name="PROJECT_PATH" value="" />
      <option name="PROJECT_KIND" value="None" />
      <option name="EXE_PATH" value="" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <method />
    </configuration>
    <configuration default="false" name="Default" type="DotNetProject" factoryName=".NET Project">
      <option name="PROJECT_PATH" value="" />
      <option name="PROJECT_KIND" value="None" />
      <option name="EXE_PATH" value="" />
      <option name="PROGRAM_PARAMETERS" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <method />
    </configuration>
    <list size="1">
      <item index="0" class="java.lang.String" itemvalue=".NET Project.Default" />
    </list>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="5ae8e509-4645-4305-8aec-662b1997deba" name="Default" comment="" />
      <created>1469990300756</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1469990300756</updated>
      <workItem from="1469990303599" duration="68000" />
      <workItem from="1469991709912" duration="1654000" />
      <workItem from="1469993497246" duration="1025000" />
      <workItem from="1469994566860" duration="8371000" />
      <workItem from="1470317006204" duration="284000" />
      <workItem from="1470317331087" duration="17767000" />
      <workItem from="1470317331087" duration="15978000" />
      <workItem from="1470584265227" duration="1323000" />
      <workItem from="1470849012191" duration="745000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="29448000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-1" y="-33" width="1922" height="1114" extended-state="0" />
    <editor active="false" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.1515625" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Errors in solution" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Build" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32980973" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="UnitTesting" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="NuGet" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32997987" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
    </layout>
    <layout-to-restore>
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Errors in solution" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32980973" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="UnitTesting" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="10" side_tool="false" content_ui="tabs" />
      <window_info id="NuGet" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32997987" sideWeight="0.5" order="11" side_tool="true" content_ui="tabs" />
      <window_info id="Project" active="true" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.1515625" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Build" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="12" side_tool="false" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
    </layout-to-restore>
  </component>
  <component name="Vcs.Log.UiProperties">
    <option name="RECENTLY_FILTERED_USER_GROUPS">
      <collection />
    </option>
    <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
      <collection />
    </option>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <option name="time" value="2" />
    </breakpoint-manager>
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/MapGeneration/CellularAutomaton.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="90">
          <caret line="6" column="0" selection-start-line="6" selection-start-column="0" selection-end-line="6" selection-end-column="0" />
          <folding>
            <marker date="1470584414490" expanded="true" signature="6:139" ph="..." />
            <marker date="1470584414490" expanded="true" signature="179:3180" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="221:600" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="280:325" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="380:425" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="493:594" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="636:3178" ph="{...}" />
            <marker date="1470584414490" expanded="false" signature="651:913" ph="Delegates" />
            <marker date="1470584414490" expanded="false" signature="923:1185" ph="Fields" />
            <marker date="1470584414490" expanded="false" signature="1195:1688" ph="Ctors" />
            <marker date="1470584414490" expanded="true" signature="1304:1668" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="1698:3172" ph="Methods" />
            <marker date="1470584414490" expanded="true" signature="1741:2113" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="2189:2846" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="2911:2973" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="3038:3152" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/Utils/Map.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="22" column="29" selection-start-line="22" selection-start-column="29" selection-end-line="22" selection-end-column="29" />
          <folding>
            <marker date="1470578416943" expanded="true" signature="30:899" ph="{...}" />
            <marker date="1470578416943" expanded="true" signature="57:119" ph="{...}" />
            <marker date="1470578416943" expanded="true" signature="141:897" ph="{...}" />
            <marker date="1470578416943" expanded="true" signature="156:307" ph="Fields" />
            <marker date="1470578416943" expanded="true" signature="317:746" ph="Ctors" />
            <marker date="1470578416943" expanded="true" signature="372:726" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/MapGeneration/CellularAutomaton.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="345">
          <caret line="23" column="1" selection-start-line="23" selection-start-column="1" selection-end-line="23" selection-end-column="1" />
          <folding>
            <marker date="1470584414490" expanded="true" signature="6:139" ph="..." />
            <marker date="1470584414490" expanded="true" signature="179:3180" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="221:600" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="280:325" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="380:425" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="493:594" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="636:3178" ph="{...}" />
            <marker date="1470584414490" expanded="false" signature="651:913" ph="Delegates" />
            <marker date="1470584414490" expanded="false" signature="923:1185" ph="Fields" />
            <marker date="1470584414490" expanded="false" signature="1195:1688" ph="Ctors" />
            <marker date="1470584414490" expanded="true" signature="1304:1668" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="1698:3172" ph="Methods" />
            <marker date="1470584414490" expanded="true" signature="1741:2113" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="2189:2846" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="2911:2973" ph="{...}" />
            <marker date="1470584414490" expanded="true" signature="3038:3152" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/Utils/Map.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding>
            <marker date="1470578416943" expanded="true" signature="30:899" ph="{...}" />
            <marker date="1470578416943" expanded="true" signature="57:119" ph="{...}" />
            <marker date="1470578416943" expanded="true" signature="141:897" ph="{...}" />
            <marker date="1470578416943" expanded="true" signature="156:307" ph="Fields" />
            <marker date="1470578416943" expanded="true" signature="317:746" ph="Ctors" />
            <marker date="1470578416943" expanded="true" signature="372:726" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/MapGeneration/CellularAutomaton.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="14" column="0" selection-start-line="14" selection-start-column="0" selection-end-line="14" selection-end-column="0" />
          <folding>
            <marker date="1470408547196" expanded="true" signature="6:120" ph="..." />
            <marker date="1470408547196" expanded="true" signature="6:139" ph="..." />
            <marker date="1470408547196" expanded="true" signature="179:3180" ph="{...}" />
            <marker date="1470408547196" expanded="false" signature="221:600" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="280:325" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="380:425" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="493:594" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="636:3178" ph="{...}" />
            <marker date="1470408547196" expanded="false" signature="651:913" ph="Delegates" />
            <marker date="1470408547196" expanded="false" signature="921:1183" ph="Fields" />
            <marker date="1470408547196" expanded="true" signature="1193:1686" ph="Ctors" />
            <marker date="1470408547196" expanded="true" signature="1304:1668" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="1698:3172" ph="Methods" />
            <marker date="1470408547196" expanded="true" signature="1741:2113" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="2189:2846" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="2911:2973" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="3038:3152" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/MapGeneration/Cell.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="408">
          <caret line="24" column="0" selection-start-line="24" selection-start-column="0" selection-end-line="24" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/MapGeneration/CellularAutomaton.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="8" column="16" selection-start-line="8" selection-start-column="16" selection-end-line="8" selection-end-column="16" />
          <folding>
            <marker date="1470408547196" expanded="true" signature="6:139" ph="..." />
            <marker date="1470408547196" expanded="true" signature="179:3180" ph="{...}" />
            <marker date="1470408547196" expanded="false" signature="221:600" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="280:325" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="380:425" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="493:594" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="636:3178" ph="{...}" />
            <marker date="1470408547196" expanded="false" signature="651:913" ph="Delegates" />
            <marker date="1470408547196" expanded="false" signature="921:1183" ph="Fields" />
            <marker date="1470408547196" expanded="true" signature="1193:1686" ph="Ctors" />
            <marker date="1470408547196" expanded="true" signature="1304:1668" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="1698:3172" ph="Methods" />
            <marker date="1470408547196" expanded="true" signature="1741:2113" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="2189:2846" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="2911:2973" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="3038:3152" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/MapGeneration/Cell.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="374">
          <caret line="22" column="17" selection-start-line="22" selection-start-column="17" selection-end-line="22" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/GameManager.cs" />
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/Utils/ObjectPool.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/GameManager.cs" />
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/Utils/ObjectPool.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/GameManager.cs" />
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/GameManager.cs" />
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/Player.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="15" column="0" selection-start-line="15" selection-start-column="0" selection-end-line="15" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/AppData/Local/JetBrains/Shared/v06/DecompilerCache/decompiler/F6949EC5-53D4-4DE3-9F54-5BAB8EBF397B/bf/c7df5298/Vector2.cs" />
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/MapGeneration/Cell.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="21" column="0" selection-start-line="21" selection-start-column="0" selection-end-line="21" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/GameController.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="374">
          <caret line="22" column="37" selection-start-line="22" selection-start-column="37" selection-end-line="22" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/Utils/ObjectPool.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="14" column="8" selection-start-line="14" selection-start-column="8" selection-end-line="14" selection-end-column="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/Utils/Map.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="306">
          <caret line="43" column="38" selection-start-line="43" selection-start-column="38" selection-end-line="43" selection-end-column="38" />
          <folding>
            <marker date="1470398652139" expanded="true" signature="30:899" ph="{...}" />
            <marker date="1470398652139" expanded="true" signature="57:119" ph="{...}" />
            <marker date="1470398652139" expanded="true" signature="141:897" ph="{...}" />
            <marker date="1470398652139" expanded="false" signature="156:307" ph="Fields" />
            <marker date="1470398652139" expanded="false" signature="317:746" ph="Ctors" />
            <marker date="1470398652139" expanded="true" signature="372:726" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/../Assets/Scripts/MapGeneration/CellularAutomaton.cs">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="789">
          <caret line="115" column="0" selection-start-line="115" selection-start-column="0" selection-end-line="115" selection-end-column="0" />
          <folding>
            <marker date="1470408547196" expanded="true" signature="6:120" ph="..." />
            <marker date="1470408547196" expanded="true" signature="6:139" ph="..." />
            <marker date="1470408547196" expanded="true" signature="179:3180" ph="{...}" />
            <marker date="1470408547196" expanded="false" signature="221:600" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="280:325" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="380:425" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="493:594" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="636:3178" ph="{...}" />
            <marker date="1470408547196" expanded="false" signature="651:913" ph="Delegates" />
            <marker date="1470408547196" expanded="false" signature="921:1183" ph="Fields" />
            <marker date="1470408547196" expanded="true" signature="1193:1686" ph="Ctors" />
            <marker date="1470408547196" expanded="true" signature="1304:1668" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="1698:3172" ph="Methods" />
            <marker date="1470408547196" expanded="true" signature="1741:2113" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="2189:2846" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="2911:2973" ph="{...}" />
            <marker date="1470408547196" expanded="true" signature="3038:3152" ph="{...}" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>
